Subject: Re: bug#52205: Allow configuring multiple mail accounts for smtpmail.el

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 01 Dec 2021 20:21:44 +0100

Philip Kaludercic <[email-masked]> writes:

> The issue is that I am not writing using a MUA.  Sometimes I just open
> C-x m directly or click on an email address, without Gnus being opened.
> Sure, I can hook message-setup-hook to check from and insert
> X-Message-SMTP-Method, but that's something everyone has to do for
> themselves, over and over again.

We could add a customisation to message-mode to insert the header based
on the criteria, like matching on the headers?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no